/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 00:11:28
*/


.uikit-callout {border: 1px solid #b6b8d1; box-shadow:none; border-left: 6px solid #0042ac;}
.uikit-callout.bus {}
.uikit-callout.lightrail {border-left: 6px solid #bd0021;}
.alert-date {}
.alert-icons {text-align:right;}
.more-padding {padding-left:3em;}
/*.service-alerts {background:#f4f7fe;}*/
.spf-body .service-alerts .spf-callout {background:#fff;}
.img-fluid { max-width: 100%; height: auto; }

.form-inner label {display: inline-block;}

span.news, span.event {
    border: 1px solid #ccc;
    padding: 2px 10px;
    font-size:0.75em;
}

/*Roads*/
span.news-category-0001 {
    border:1px solid #ccc;
    padding:2px 10px;
    background: #0042ac;
    color:#fff;
    font-size:0.75em;
}
/*Trees*/
span.news-category-0002 {
    border:1px solid #ccc;
    padding:2px 10px;
    background: #bd0021;
    color:#fff;
    font-size:0.75em;
}
/*Animals*/
span.news-category-0003 {
    border:1px solid #ccc;
    padding:2px 10px;
    background: #bd0021;
    color:#fff;
    font-size:0.75em;
}
/*Events*/
span.news-category-0004 {
    border:1px solid #ccc;
    padding:2px 10px;
    background: #46247b;
    color:#fff;
    font-size:0.75em;
}
/* Recycling and Waste */
span.news-category-0005 {
    border:1px solid #ccc;
    padding:2px 10px;
    background: #46247B;
    color:#fff;
    font-size:0.75em;
}

.uikit-grid .news-events-date {
    padding: 5px 0 0 25.6px;
    font-size: 0.75em;
}

.news-events h2 {font-size:1.2em;}
.news-events-tags {text-align:right; padding-left:0;}



/* Mega menu styles */
.spf-sub-nav.uikit-grid {
  position: absolute;
  z-index: 999;
  left: 0;
  background:#fff;
  width:100%;
}

/* use visibility so elements don't collapse and equalheight.js works */
li.has-children:hover .spf-sub-nav.uikit-grid {
    visibility: visible;
    opacity: 1;
    transition-delay: .2s;
}

.spf-sub-nav.uikit-grid {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.1s linear;
}

/* TCCS mega menu styles */
.spf-body .spf-sub-nav hr {
     border: solid 1px #e2e2e2;
}

.spf-top-nav ul li.active>a {
    border-bottom: 4px solid #0042ac;
}
.spf-top-nav {margin-bottom:10px;}
.spf-top-nav .spf-sub-nav .spf-sub-nav-row .sub-nav-item {min-height:55px;}

/* reduced padding to make each nav item one line */
.spf-top-nav ul.uikit-link-list>li>a {padding:0 1em;}

.spf-sub-nav.uikit-grid h3 {
    margin-top:0;
}

.spf-body .spf-text-banner.spf-text-banner--0042ac {background-color:#0042ac;color: #f0f3f5;}

.spf-top-nav ul.uikit-link-list>li .spf-sub-nav.uikit-grid .spf-article-card a {padding:0;}
.spf-top-nav ul.uikit-link-list>li .spf-sub-nav.uikit-grid .spf-article-card {
     border: 1px solid #d6d8ec;
}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p {margin:0 0 20px 0;}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p a {text-decoration:underline; border-bottom:none;}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p a:hover, .uikit-body .spf-sub-nav.uikit-grid .spf-article-card p a:active {border-bottom:none; text-decoration:none;}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p:first-of-type {margin:10px 0 0 0;}

.spf-top-nav ul.uikit-link-list>li .spf-sub-nav-row .col-md-6 a {padding:.5em 0;}
.spf-top-nav ul.uikit-link-list>li .spf-sub-nav-row .col-md-6 p {padding:0 0 1em 0;}

.light-font {font-weight:300;}



/* Side nav styles */
.local-nav ul li li {border:none;}
.local-nav>ul>li:first-child {border-top:1px solid #bbbbbb;}
.local-nav ul li:last-child {border-bottom:none;}

/* loading animation from old site for news/events */
 .loading {
    display:none;
    width:100px;
    height:100px;
    margin:30px auto;
    position:fixed;
    top:50%;
    left:50%;
}

.loading.bar div{
     width: 10px;
     height: 30px;
     background: black;
     position: absolute;
     top: 35px;
     left: 45px;
     opacity:0.05;
     -webkit-animation: fadeit 1.1s linear infinite;
     -moz-animation: fadeit 1.1s linear infinite;
     animation: fadeit 1.1s linear infinite;
}

.loading.bar div:nth-child(1){
     -webkit-transform: rotate(0deg) translate(0, -30px);
     -moz-transform: rotate(0deg) translate(0, -30px);
     transform: rotate(0deg) translate(0, -30px); 

     -webkit-animation-delay:0.39s;
     -moz-animation-delay:0.39s;
     animation-delay:0.39s;
} 

.loading.bar div:nth-child(2){
     -webkit-transform: rotate(45deg) translate(0, -30px);
     -moz-transform: rotate(45deg) translate(0, -30px);
     transform: rotate(45deg) translate(0, -30px); 

     -webkit-animation-delay:0.52s;
     -moz-animation-delay:0.52s;
     animation-delay:0.52s;
} 

.loading.bar div:nth-child(3){
     -webkit-transform: rotate(90deg) translate(0, -30px);
     -moz-transform: rotate(90deg) translate(0, -30px);
     transform: rotate(90deg) translate(0, -30px); 

     -webkit-animation-delay:0.65s;
     -moz-animation-delay:0.65s;
     animation-delay:0.65s;
} 

.loading.bar div:nth-child(4){
     -webkit-transform: rotate(135deg) translate(0, -30px);
     -moz-transform: rotate(135deg) translate(0, -30px);
     transform: rotate(135deg) translate(0, -30px); 

     -webkit-animation-delay:0.78s;
     -moz-animation-delay:0.78s;
     animation-delay:0.78s;
} 

.loading.bar div:nth-child(5){
     -webkit-transform: rotate(180deg) translate(0, -30px);
     -moz-transform: rotate(180deg) translate(0, -30px);
     transform: rotate(180deg) translate(0, -30px); 

     -webkit-animation-delay:0.91s;
     -moz-animation-delay:0.91s;
     animation-delay:0.91s;
} 

.loading.bar div:nth-child(6){
     -webkit-transform: rotate(225deg) translate(0, -30px);
     -moz-transform: rotate(225deg) translate(0, -30px);
     transform: rotate(225deg) translate(0, -30px); 

     -webkit-animation-delay:1.04s;
     -moz-animation-delay:1.04s;
     animation-delay:1.04s;
} 

.loading.bar div:nth-child(7){
     -webkit-transform: rotate(270deg) translate(0, -30px);
     -moz-transform: rotate(270deg) translate(0, -30px);
     transform: rotate(270deg) translate(0, -30px); 

     -webkit-animation-delay:1.17s;
     -moz-animation-delay:1.17s;
     animation-delay:1.17s;
} 

.loading.bar div:nth-child(8){
     -webkit-transform: rotate(315deg) translate(0, -30px);
     -moz-transform: rotate(315deg) translate(0, -30px);
     transform: rotate(315deg) translate(0, -30px); 

     -webkit-animation-delay:1.3s;
     -moz-animation-delay:1.3s;
     animation-delay:1.3s;
}


/* Banners */
.spf-body .spf-text-banner.spf-text-banner--image.banner-after-service-alerts {
    background:url('./?a=1239878');
}

.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content, .spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content {width:50%;}
.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content::before, .spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content::before {height:102%;}

.spf-body .spf-text-banner.spf-text-banner--image.banner-up-top-of-page {
    background:url('./?a=1239876');
}

.spf-body .spf-text-banner.spf-text-banner--image.banner-after-service-alerts .spf-text-banner--image-content::before {background-color:#bd0021;}
.spf-body .spf-text-banner.spf-text-banner--image.banner-up-top-of-page .spf-text-banner--image-content::before {
    /*background-color:#bd0021;*/
    background: linear-gradient(to right, #0042ac 0%, #0042ac 20%, #bd0021 100%);
}

.uikit-btn.uikit-btn--tertiary.tccs-button {background:#bd0021; color:#fff; border:3px solid #fff} 
.uikit-btn.uikit-btn--tertiary.tccs-button:hover {background-color: #0042ac;}
.uikit-btn.uikit-btn--tertiary.transparent-button {background: #0042ac;color: #fff;border: 3px solid #fff;}
.uikit-btn.uikit-btn--tertiary.transparent-button:hover {background:#000;}
.uikit-btn.uikit-btn--tccs-red {background:#bd0021;}
.uikit-btn.uikit-btn--tccs-red:hover {background-color: #0042ac;}
.uikit-btn.uikit-btn--tccs-blue:hover {background-color: #bd0021;}
.spf-body .spf-text-banner.spf-text-banner--image.fluid-height {max-height:none;}

.spf-body .spf-text-banner.spf-text-banner--image.spf-text-banner--gradient-tc .spf-text-banner--image-content::before, .spf-body .spf-text-banner.spf-text-banner--image-gradiant.spf-text-banner--gradient-tc .spf-text-banner--image-content::before {
    background: linear-gradient(to right, #0042ac 0%, #0042ac 20%, #bd0021 100%);
    color: #f0f3f5;
}

.news-more-link-top {
    display: inline-block;
    margin-top:20px;
    border:none;
}

nav.spf-top-nav-mobile>ul>li>a {font-weight:bold;}

.news-listing .item h2 {margin-top:0;}
.newspagination {
    font-size: 1.5em;
    color:#0042ac;
    text-align: center;
}

.newspagination a, .newspagination b {
    padding: 15px;
    border-bottom:none;
}

.newspagination i {
    color:#000;
}

.item .row img {max-width:100%;}

.currentpagenumber {display:none;}


/* need to reposition since the skew is showing up on the top left corner */
.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content::before, .spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content::before { left:-20px;}

/* more classes*/
.hidden {display:none;}
.news-more-bottom {display:none;}

@media (max-width:767px) {
    .news-more-top {display:none;}
    .news-more-bottom {display:block;}
    .spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content, .spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content {
        width:100%;
        margin-left:0;
    }
    .spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content::before, .spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content::before {
        left:0;
        transform: skewX(0deg);
    }
}

/*@media (max-width:500px) {
    .spf-body .spf-text-banner.spf-text-banner--image.banner-up-top-of-page {
        display:none;
    }*/
    .row.mobile-nav {
        position: absolute;
        right: 0;
        z-index: 99;
        top: 20px;
    }
    /*background none and make the opened nav white? */
    button.showmenu.uikit-btn.uikit-btn--secondary.uikit-btn--block {
        color:#000;
        background:#f0f3f5;
        font-size:2em;
        text-align:right;
    }
    nav.spf-top-nav-mobile ul li {
        background:#fff;
    }
    button.showmenu.uikit-btn.uikit-btn--secondary.uikit-btn--block.white-background, .mobile-nav {background:#fff;}
}


/* news side accordion styles */
.tccs-news-filter .uikit-accordion__title, .tccs-news-filter .uikit-body .uikit-accordion__title {
    background:none;
    margin: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left:0px;
    border-bottom:1px solid #ccc !important;
    border-top:1px solid #ccc !important;
}
.tccs-news-filter h3 .uikit-accordion__title, .uikit-body .tccs-news-filter h3 .uikit-accordion__title {
    margin-top:0px;
    padding-top:.7em;
    margin-bottom:0;
    padding-bottom:.7em;
}
.tccs-news-filter .uikit-accordion {
    border:none;
}

nav.categories .active, nav.regions .active, nav.date .active {font-weight:bold;}

/* Side nav styles */
.local-nav ul ul a {padding-left:2em;}
aside.sidebar ul ul ul ul a:before {
    content:'';
}

aside.sidebar a.has-children:after {
    content: '';
}

aside.sidebar ul li ul li a.has-children:after {
    content: '';
}

aside.sidebar a.has-children:after {
    content: '\f105';
    margin: -13px 0px 0px 10px;
    font-size: 2em;
}

/* increase z-index on the trip planner and social media tabs so the content can be interactable */
.spf-body .spf-tabs .spf-tabs-content, .spf-body .spf-tabs-2 .spf-tabs-content {
    z-index: 1;
}

/*Service Alerts*/
.service-alerts .tab-content .nxtbus-text .section-header h2 {display: inline-block;}
.service-alerts .tab-content .nxtbus-text .section-header a {margin-left:10%; color:#fff;}
.news-feed.-service-updates {margin-top:0;}
/*End Service Alerts*/


/* add external link icon to target="_blank" anchors */
.uikit-body #main a[target="_blank"]:after {
    content:"\f08e";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left:5px;
}

/* Set fixed height for flickr embeds, otherwise they will set to 0px height if parent container is 0px height */
.flickr-embed-frame {height: 360px !important;} 

/* button/input submit default bg colour */
input[type=button], input[type=submit], input[type=reset], .uikit-btn {background-color:#0042ac}

/* make submit and input inline for higher resolutions */
@media screen and (min-width: 1200px) {
    input[name="stopDesc"] {
        display: inline-block;
        width: 85%;
    }
}

input[name="stopDesc"] + input[type="submit"] {
        margin-top:5px;
}

/* accordion side nav styles */
.spf-side-nav--first i {
    /* content: '\f054'; */
    transform: rotate(0);
}

.spf-side-nav--first i {
    display: inline-block;
    position: absolute;
    /*right: .64em;*/
    right: 0;
    top: 50%;
    margin-top: -.5em;
}

.spf-side-nav--first i {
    content: '';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    float: right;
    transition: all .2s;
    color: #313131;
    line-height: 1;
}

.spf-side-nav--first.has-children a:after, .spf-side-nav--second.has-children a:after {display:none;}

.spf-body .spf-side-nav--first .spf-side-nav--second>li.open>a>i, .spf-side-nav--first.open>a>i {
    transform: rotate(90deg);
}

.spf-body .spf-side-nav--first .spf-side-nav--second>li.open>a::after, .spf-body .spf-side-nav--first.open>a::after, .spf-body .spf-side-nav--first .spf-side-nav--second>li.close>a::after, .spf-body .spf-side-nav--first.close>a::after {display:none;}

.spf-side-nav li a i {display:none;}
.spf-side-nav li.has-children a i {display:inline-block;}


.spf-body .spf-side-nav--first .spf-side-nav--second>li>a {font-size:.875em;}
.spf-body .spf-side-nav--first>a {font-weight:bold;}

/*accordion sidenav styles border */
.spf-body .spf-side-nav--first .spf-side-nav--second>li a {padding-left:2em; background:none;}
.spf-body .spf-side-nav--first .spf-side-nav--second>li {border:none;}
.spf-body .spf-side-nav--first .spf-side-nav--second {border:none;}
.spf-body .spf-side-nav--first {border-left:none; border-right:none; border-bottom: none; border-top: 1px solid #bbbbbb;}
.spf-body .spf-side-nav--first .spf-side-nav--second>li:first-child, .spf-body .spf-side-nav--first:first-child {border:none;  border-top: 1px solid #bbbbbb;}


.spf-body .spf-side-nav--first .spf-side-nav--second>li.open>a, .spf-body .spf-side-nav--first.open>a {border:none;}

/* Level 4/5 (3/4) side nav styles */
.spf-body .spf-side-nav--first .spf-side-nav--second>li li a {
    position: relative;
    display: block;
    padding: .5em 3em;
    border: none;
    border-left: solid .48em transparent;
    font-size:.875em;
}

.spf-body .spf-side-nav--first .spf-side-nav--second>li li li a {
    position: relative;
    display: block;
    padding: .5em 4em;
    border: none;
    border-left: solid .48em transparent;
}

@media (max-width:1199px) {
  .primary-nav, .local-nav {overflow:visible;}
}

.spf-body .spf-text-banner.spf-text-banner--image {overflow:hidden;}

@media only screen and (max-width:1200px) {
    .spf-tile span.title {margin-left:60px;display: block;}
}

@media only screen and (max-width:250px) {
    a.topnav i {
        display:none;
    }
}

.alert-icons img {
    height: 27px;
}

@media (min-width: 900px) {
    .three-flowing-columns {
        columns: 3 auto;
    }
}

@media (min-width: 700px) {
    .two-flowing-columns {
        columns: 2 auto;
    }
}

.tccs-bottom-box .spf-article-body {margin-bottom:20px;}
.tccs-bottom-box .spf-article-image {height:264px;}
.big-red-border-left {border-left:10px solid #bd0021;}
.big-blue-border-left {border-left:10px solid #0042ac;}
.tccs-bottom-box .spf-article-title a {border-bottom:none;}
#route-search-field {display:inline-block;}
.route-search-field-button {margin-left:1em;}

/* News and Events*/
/*.news-and-events {background: linear-gradient(0deg, #f4f7fe 50%, #FFF 50%);}*/
.news-and-events .news-events .spf-article-box {background:#fff;}
@media screen and (max-width:991px) {
  .service-alerts, .news-and-events {background:#fff;}
}
.smfwrapper .col-lg-4:first-of-type {padding-left:0;}
.smfwrapper .col-lg-4:last-of-type {padding-right:0;}

/* gradient border on search box */
input.search-box {
    border-image: linear-gradient(to right, #0063a1 0%, #a91e2f 100%);
    border-image-slice: 1;
}

.spf-search-box .btnSearchGlobal {
    background: #bd0021;
    border: solid 2px #bd0021;
}

/* Fix up alignment in IE */
.spf-body .spf-search-box .spf-group-element, .spf-body .spf-search-box .spf-group-element:first-child, .spf-body .spf-search-box .spf-group-element:last-child {max-height:43px;}

.spf-top-nav ul.uikit-link-list > li > a {padding: 0 .9em;}

/* Social Media tabs */
.spf-body .spf-tabs-2 .spf-tabs-menu .uikit-link-list>.spf-tabs-menu---item-wrapper>.spf-tabs-menu---item {
    border-left: none;
    border-top: none;
    border-right: none;
}

.spf-body .follow {margin-top: 15px;text-align: right;}
.spf-body twitter-follow {}
.spf-body .facebook-follow {display:none;}

.spf-body .social-media-feeds .spf-tabs-content {background:transparent; padding-top:2em;}
.spf-body .spf-tabs-2 .spf-tabs-menu .uikit-link-list>.spf-tabs-menu---item-wrapper>.spf-tabs-menu---item.active {background:transparent;}
.spf-body .spf-tabs-2 .spf-tabs-menu .uikit-link-list>.spf-tabs-menu---item-wrapper>.spf-tabs-menu---item {border:none; width:100%;}
.spf-body .spf-tabs-2 .spf-tabs-content {border-top: 1px solid #b6b8d1;}
.spf-body .spf-tabs-2 .spf-tabs-menu .uikit-link-list>.spf-tabs-menu---item-wrapper>.spf-tabs-menu---item {color:#5c5a5a;}
.spf-body .spf-tabs-2 .spf-tabs-menu .uikit-link-list>.spf-tabs-menu---item-wrapper>.spf-tabs-menu---item.active  {border-bottom:3px solid #000; color:#000;}

/* fixed padding at all resolutions */
.spf-body .spf-tabs-menu .uikit-link-list>.spf-tabs-menu---item-wrapper>.spf-tabs-menu---item {
    padding: .8em;
    outline: 0;
}


.social-media-feeds .social-media-icon-sm {font-size:1.5em; margin-right:10px;}

/* bottom divider for social media feeds */
.row.social-media-feeds>.col-md-10 {
    border-bottom:3px solid #f00;
    margin-bottom:3em;
        border-image: linear-gradient(to right, #000 0%, #000 50%, #b6b8d1 51%, #b6b8d1 100%);
        border-image-slice: 1;
}

/* Hide at lower res */
@media (max-width: 991px) {
  .row.social-media-feeds>.col-md-10 {border:none;}
}

/* remove left padding and right padding on most lots of elements */
@media (min-width: 1200px) {
    .news-and-events .row .col-lg-3:first-of-type {padding-left:0px;}
    .news-and-events .row .col-lg-3:last-of-type {padding-right:0px;}
    .bottom-banner .row .col-lg-6:first-of-type {padding-left:0px;}
    .bottom-banner .row .col-lg-6:last-of-type {padding-right:0px;}
}

@media (min-width: 992px) {
    .service-alerts .row .col-md-4:first-of-type {padding-left:0px;}
    .service-alerts .row .col-md-4:last-of-type {padding-right:0px;}
}
@media (min-width: 768px) {
    .service-alerts .row .col-sm-4:first-of-type {padding-left:0px;}
    .service-alerts .row .col-sm-7:last-of-type {padding-right:0px;}
    .news-and-events .row .col-sm-4:first-of-type {padding-left:0px;}
    .news-and-events .row .col-sm-7:last-of-type {padding-right:0px;}
}


/* Footer styles */
.spf-body .spf-footer-global, .uikit-footer {border:none;}

/* no padding */
@media (min-width:768px) {
.uikit-grid .no-padding-sm {padding:0;}
}

@media (min-width:992px) {
.uikit-grid .no-padding-md {padding:0;}
}

@media (min-width:1200px) {
.uikit-grid .no-padding-lg {padding:0;}
}

.uikit-grid .no-padding-left {padding-left:0;}
.uikit-grid .no-padding-right {padding-right:0;}




/* show expand icons in mobile nav */
.spf-body .mobile-menu .spf-side-nav li.has-children2>a.expand>i {display: inline-block; float:none; position:initial;}



.spf-top-nav ul.uikit-link-list>li>a {max-width: 160px;}

.spf-body table>thead>tr>th a {color: #ffffff;
                               text-decoration: underline;
}

.spf-body table>thead>tr>th a:hover {color: #000000;
                                     text-decoration: none;
}

a.cd-top {border-bottom: none;
          color: #006d95;
}

/*footer message*/

.custodian-footer-border-top {border-top: 2px solid #d5d3e0;
}

.custodian-footer {padding-top: 1em;
                   font-size: 1.2em;
}

.uikit-grid .custodian-footer-image {background: url(https://www.cityservices.act.gov.au/__data/assets/image/0008/1435787/RAP-Painting-Small-Res.jpg?v=0.1.1) no-repeat;
                                     height: 130px;
    
}


/*back to top*/

.cd-top{display: inline-block;height: 48px;width: 48px;position: fixed;bottom: 100px;right: 10px;background-color: transparent;box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);text-align: center;overflow: hidden;color: #006d95;white-space: nowrap;visibility: hidden;opacity: 0;-webkit-transition: opacity .3s 0s, visibility 0s .3s;-moz-transition: opacity .3s 0s, visibility 0s .3s;transition: opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition: opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility: visible;opacity: 1;}
.cd-top.cd-fade-out{opacity: .7;}
.no-touch .cd-top:hover{color: #662d91;opacity: 1;}
a.cd-top:hover {background: none;}


/* Images */

.large {font-size: 1.2em; text-align:center; padding-bottom:20px;}


/* Forms */

.errors {color:red}

.horizontal ul {width: 100%}
.horizontal li {display: inline-block; width: 33%; }
.horizontal ul li label{display: inline-block;}


.matrix .radiocontrols ul {list-style-type: none;}

.radiocontrols ul li label {display: inline-block;}

.small {font-size: 0.8em;}

/* Accordion */

.uikit-accordion__title, .uikit-body .uikit-accordion__title {background-color: transparent;}


/* Styles for home page icons */
.icons .spf-article-box {text-align: center;}
.icons .spf-article-box i {padding-top: 20px;}
.icons a:hover .spf-article-box {background:#313131; visibility: 7;}
.icons a:hover .spf-article-box i, .icons a:hover .spf-article-box {color:#fff;}



/* extra border for accordions */
.uikit-accordion .uikit-accordion__body .uikit-accordion__body-wrapper {
    border-bottom:1px solid #c5c5c5;
}
.uikit-accordion .uikit-accordion__body:last-of-type .uikit-accordion__body-wrapper {
    border-bottom:none;
}

/*Homepage tasks */

.spf-body .spf-key-tasks-icon-set a .spf-key-tasks--title {
    font-size: large;
    
}

a:hover.spf-key-tasks-icon-set--task {
    color: #3f2583 !important;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
     
     .spf-body .spf-key-tasks-icon-set a .spf-key-tasks--title {
    font-size: large !important;
}
     
 }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.spf-body .spf-key-tasks-icon-set a .spf-key-tasks--title {
    font-size: large !important;
}
}

/* What's New */

.uikit-grid .whats-new-date {
    padding: 5px 0 0 25.6px;
    font-size: 0.75em;
}

.news-events h2 {font-size:1.2em;}

span.whats-new-listing-date {
    margin-bottom: -1.5em;
    display: block;
    font-size: 0.8em;
}